using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WCS.WorkEngineering.Worlds
{
    /// <summary>
    /// 码垛主世界
    /// </summary>
    [Description("码垛主世界")]
    public class PalletizingWorld : MainWorld
    {
        public PalletizingWorld()
        {
        }
    }
}
